Lamp stack ubuntu 19.04

Question

Trying to install a LAMP stack but when trying to install phpmyadmin it says no installation candidate found, any ideas please?

solved 0
K 3 months 1 Answer 219 views

Answer ( 1 )

  1. Hi K,

    phpmyadmin is available in the official universe package repository of Ubuntu 19.04 Disco Dingo.

     

    I think you don’t have the universe package repository enabled on your Ubuntu 19.04.

    To enable the universe package repository, run the following command:

    $ sudo apt-add-repository universe

     

    Then, update the Ubuntu package repository cache with the following command:

    $ sudo apt update

     

    Finally, you can install phpmyadmin with the following command:

    $ sudo apt install phpmyadmin

     

    I wish you all the best.

    Shovon

    Best answer

Leave an answer